body {
	background-color: #ffffff;
}
#samsungwrapper {
	    text-align: center;
}
#samsungwrapper * h1 {
	font-weight: bold !important;
	margin: 16px 0;
	color: #000000 !important;
	margin-top: 32px;
}
.banner {
	margin: 16px 0 8px 0;
	border-radius: 10px;
	overflow: hidden;
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	background-color: #F4F4F4;
	width: 100%;
}
.banner > img {
    width: 50%;
    height: auto;
}
.banner .into-text {
	margin: auto 40px;
	width: 50%;
}
.table {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: flex-start;
	max-width: 1200px;
	margin: auto;
}
.cell {
	width: 33%;
	padding: 32px;
	padding-bottom: 0;
}
#samsungwrapper .cell .cell-heading h2 {
	font-weight: bold !important;
	margin: 4px 0;
	color: #000000 !important;
}
.cell .cell-heading p {
	font-weight: normal;
	margin: 4px 0;
}
.cell .cell-body li {
	text-align: left;
	font-weight: lighter;
}
small {
	display: block;
	text-align: left;
	padding-left: 32px;
	font-weight: lighter;
	max-width: 1200px;
	margin: auto;
}
small ol {
	text-align: left;
	padding-left: 16px;
}
.second-banner img {
	width: 100%;
	height: auto;
	object-fit: cover;
	object-position: center;
	border-radius: 8px;
	overflow: hidden;
}
.explore-products {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
	justify-content: center;
	margin: 32px 0;
	width: 100%;
}
.samsungblock {
	border: 1px solid #DEDEDE;
    border-radius: 10px;
    width: 32%;
    background: #fff;
    transition: 0.4s;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 32px 64px;
	transition: all 0.5s ease-in-out;
}
.samsungblock:hover img {
	transform: scale(1.05);
	transition: all 0.5s ease-in-out;
}
.samsungblock > img {
	width: 240px;
    margin-bottom: 32px;
}
.ctabutton > a {
	text-decoration: none;
}
.samsungbtn {
	background: white;
    border: 1px solid #4c12a1;
    color: #4c12a1;
    padding: 10px 30px;
	margin: 0;
}
/*-----------------------------*/
/*        small desktop        */
/*-----------------------------*/
@media only screen and (min-width: 1040px) and (max-width: 1239px) {

}

/*-----------------------------*/
/*           tablets           */
/*-----------------------------*/
@media only screen and (min-width: 801px) and (max-width:1039px) {
	.samsungblock {
		width: 48%;
	}
}

/*-----------------------------*/
/*        small tablets        */
/*-----------------------------*/
@media only screen and (min-width: 600px) and (max-width:800px) {
	.banner-image > img {
		width: 100%;
		padding: 32px 0;
		height: auto;
	}
	.banner {
		flex-direction: column;
	}
	.banner > img {
		width: 100%;
	}
	.banner .into-text {
		margin: auto 40px;
		width: 50%;
		height: 30vh;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.banner .into-text h1, .banner .into-text p {
		margin: 8px 0 !important;
	}
	.cell {
		width: 33%;
		padding: 18px;
		padding-bottom: 0;
		min-width: 290px;
	}
	.samsungblock {
		width: 48%;
		padding: 32px;
	}
}

/*-----------------------------*/
/*           mobiles           */
/*-----------------------------*/
@media only screen and (max-width:599px) {
	.banner-image > img {
		width: 100%;
		padding: 32px 0;
		height: auto;
	}
	.banner {
		flex-direction: column;
	}
	.banner > img {
		width: 100%;
	}
	.banner .into-text {
		margin: 40px;
		width: 80%;
	}
	.banner .into-text h1, .banner .into-text p {
		margin: 8px 0 !important;
	}
	.cell {
		width: 33%;
		padding: 18px;
		padding-bottom: 0;
		min-width: 290px;
	}
	.samsungblock {
		width: 90%;
        padding: 16px;
	}
	.samsungblock > img {
		width: 180px;
		margin-bottom: 32px;
	}
}